Issue tracking table on user profile page
Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 4.1.0

Description

Currently, you can see the number of open assigned issues and all reported issues on the user profile page, but cannot see other
values such as the number of closed assigned issues and open reported issues.

This patch adds other values by replacing a list with a table. It improves Ul and you will be able to easily access various kind of
issues list about the user. Please see the screenshots below.
Related issues:
Has duplicate Redmine - Feature #5613: More info on user page Closed 2010-05-28
Associated revisions

Revision 17844 - 2019-02-02 00:46 - Go MAEDA
Add issue tracking table on the user profile page (#30421).

Patch by Go MAEDA.

History

#1 - 2019-01-16 18:17 - Anonymous
+1, | like this! 471854100984758274.png

#2 - 2019-01-18 09:18 - Go MAEDA

- Target version set to 4.1.0

| am suggesting delivering this feature in 4.1.0.

#3 - 2019-02-02 00:46 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

#4 - 2023-05-08 14:44 - Go MAEDA

- Has duplicate Feature #5613: More info on user page added

Files

before@2x.png 2019-01-14 Go MAEDA
after@2x.png 2019-01-14 Go MAEDA
add-issue-tracking-table-on-profile-page.diff 2019-01-14 Go MAEDA

2025-05-01

22


http://www.tcpdf.org

